#include<conio.h>
#include<stdio.h>
int fun_suma (int,int); /*Aqui se declara la funcion a utilizar*/
int main (void)
{
    int n1,n2;
    printf("Ingresa 2 numeros\n");
    scanf("%d %d",&n1,&n2);
    printf("La suma es = %d\n",fun_suma(n1,n2));
    getch();
}
int fun_suma (int n1, int n2)  /*Aqui se declara lo que hara la funcion*/
{
    return n1+n2;
}
